Bug 10854 - file /etc/control.d/facilities/nfsmount from install of nfs-utils-1.0.10-alt3 conflicts
: file /etc/control.d/facilities/nfsmount from install of nfs-utils-1.0.10-alt3...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nfs-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-16 22:13 by
Modified: 2007-07-06 00:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-16 22:13:32
file /etc/control.d/facilities/nfsmount from install of nfs-utils-1.0.10-alt3 
conflicts with file from package nfs-clients-1.0.10-alt2
file /sbin/mount.nfs from install of nfs-utils-1.0.10-alt3 conflicts with file 
from package nfs-clients-1.0.10-alt2
file /usr/bin/showmount from install of nfs-utils-1.0.10-alt3 conflicts with 
file from package nfs-clients-1.0.10-alt2
E: Error while running transaction
------- Comment #1 From 2007-02-16 22:14:33 -------
Да, самое главное:
[root@server /]# apt-get install mount
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  nfs-utils
The following packages will be upgraded
  mount
The following NEW packages will be installed:
  nfs-utils
1 upgraded, 1 newly installed, 0 removed and 1214 not upgraded.
------- Comment #2 From 2007-02-27 13:31:17 -------
fixed in 1.0.10-alt4